Subject: RE: "Out of environment space" error
From: "Todd Goodman" <[email-masked]>
To: "'Suhaib M. Siddiqi'" <[email-masked]>
Cc: "'cygwin'" <[email-masked]>
Date: Wed, 3 Mar 1999 22:00:23 -0500

> -----Original Message-----
> From: Suhaib M. Siddiqi [mailto:[email-masked]]
> Sent: Wednesday, March 03, 1999 1:44 PM
> To: Todd Goodman
> Cc: cygwin
> Subject: Re: "Out of environment space" error
> 
> 
> 
> 
> >>
> >> You are the first NT user I've seen have this problem.  
> BTW, where is
> >> the properties window for setting auto memory or 4096 on NT?
> >
> >Right click on the shortcut (which is a short-cut to an 
> MSDOS program),
> >select Properties, then Memory Tab, then under Conventional Memory
> there is
> >an Initial Environment drop down box which was set to Auto 
> by default.
> >
> 
> Oh you may be better off leaving that the way it was.  That will do no
> good or harm to your Cygwin, in my opinion.  Also Microsoft does not
> advice using a config.sys file on NT.

I have it back at the Auto default.

I have a config.sys file since it is a dual boot to Win95 which is
certainly supported by Microsoft.

> 
> 
> >Perhaps it has to do with my installing NT over an existing 95
> installation
> >on
> >the same drive (a FAT partition).
> 
> Did you run the NT partition during installation?  It should 
> have taken
> care of it, unless you forced the Nt installed to install OS 
> in the same
> directory where Win95 was already installed.  In that case you are in
> big trouble and may consider backing up your data and cleaning the
> disk... then doing a fresh install.

You mean the NT partitioning program?  I ran whatever the installation
brought up (I honestly don't remember).

I didn't force the install anywhere, it went into the default WINNT
directory (windows was in WINDOWS).

Thanks,

Todd

> 
> --S
> 
> >
> >> ==
> >> -                        \\||//
> >> -------------------o0O0--Earnie--0O0o-------------------
> >> --                [email-masked]               --
> >> -- http://www.freeyellow.com/members5/gw32/index.html --
> >> ----------------------ooo0O--O0ooo----------------------
> >>
> >> PS: Newbie's, you should visit my page.
> >> _________________________________________________________
> >> DO YOU YAHOO!?
> >> Get your free @yahoo.com address at http://mail.yahoo.com
> >>
> >>
> >
> >
> >--
> >Want to unsubscribe from this list?
> >Send a message to [email-masked]
> >
> >
> 
> 
> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]